/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
#section-header{
	background:url(images/bg-header.png) no-repeat top center;
	min-height:223px;
	position:fixed;
	z-index:2;
	width:100%;
}
#section-content{
	position:relative;
	z-index:1;
	background:url(images/bg-content.jpg) center 111px repeat;
	background-attachment:fixed;
	padding-top:223px;
	padding-bottom:85px;
  top:0;
}
.front #zone-content-wrapper{
	background:#F5F3F1;
	margin-bottom: 130px;
}
.front #zone-postscript-wrapper{
	background:white;
	margin-bottom: 85px;
}
#zone-postscript-last-wrapper{

}
#region-branding{
	background:none;
	background-size:inherit;
	min-height:0;
	margin:0px 10px 0px 10px;
	z-index:2;
	position:relative;
}
#region-menu{
	margin:0px 10px 0px 10px;
	float:left;
	width:auto;
}
#region-user-second{
	float: left;
  margin:0px 10px 0px 10px;
	width:auto;
}
.logo-img{
	padding-top:0;
	margin-top:45px;
	margin-bottom:43px;
	text-align:left;
	float:left;
	margin-right:20px;
}
#logo{
	width:220px;
	height:auto;
}
/********************RECHERCHE**************/
.search-btn{
	width:100%;
	background:#00714D url(images/picto-search@2x.png) no-repeat center center;
	background-size:30px;
}
#block-hcb-blocks-bloc-bouton-recherche{
	display:block;
	width:auto;
}
#block-locale-language{
	background:url(images/bg-language.png) no-repeat top left;
	display:block;
	height:38px;
	padding-top:0;
	vertical-align:baseline;
	width:auto;
}
#block-views-exp-recherche-globale-page .block-inner form input[type='text']{
  font-size:4em;
}
#block-views-exp-recherche-globale-page .block-inner form .views-submit-button input{
  width:65px;
  height:65px;
}
#block-views-exp-recherche-globale-page .block-inner form #edit-search-api-views-fulltext-wrapper{
  height:80px;
}
/*****************MOT DE LA GOUVERNANCE************/
#block-views-accueil-block-1{
	padding-top:0;
}
.more-link, .views-field-path a, .view-footer a{
	width:300px;
}

/********************CAROUSEL HOME****************/
.page-accueil #block-system-main{
	padding:0;
}
.view-id-accueil.view-display-id-page .field-name-title,
#block-views-agenda-block-1 .field-name-title-field{
  width:auto;
  margin:inherit;
}
/*******************MOSAIQUE AVIS HOME**********/
#block-views-derniers-avis-publi-s-block .view-content > .views-row-first{
	margin-left:40px;
	margin-right:40px;
	width:auto;
}
.node-avis.view-mode-avis_mosaique,
.node-avis-confine.view-mode-avis_mosaique{
	margin:0;
}
.view-id-avis.view-display-id-page_1 .attachment-after .views-row{
  margin:0 40px 24px 0;
  display:inline-block!important;
}
/**********************FOOTER*********************/
#region-footer-first{
	margin-top:55px;
	margin-bottom:33px;
}
#block-menu-menu-menu-secondaire{
	margin-top:30px;
	display:inline-block;
}
#block-menu-menu-menu-secondaire ul.menu{
	text-align:left;
}
#block-menu-menu-menu-secondaire .menu li{
	display:inline-block;
	margin:0 0px 0 15px!important;
}
#block-menu-menu-menu-secondaire .menu li a{
	border-right:2px solid #1D1D1B;
	padding:0 15px 0 0;
}


#block-menu-menu-menu-secondaire,
#block-webform-client-block-242{
	vertical-align:top;
}
#block-webform-client-block-242{
	width:300px;
	float:right;
	margin:0;
  max-width:auto;
}
#block-webform-client-block-242 label{
	font-size:14px;
	color:#1D1D1B;
	line-height:21px;
	font-family:open_sansextrabold,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:5px;
}
#block-webform-client-block-242 input[type="email"]{
	width:194px;
	height:30px;
	border:1px solid #00714D;
	font-size:14px;
	color:#1D1D1B;
	font-family:open_sansregular,Arial,sans-serif;
	font-weight:normal;
}
#block-webform-client-block-242 input[type="submit"]{
	background:#00714D;
	border:0;
	border-radius:0;
	text-shadow:none;
	color:white;
	font-size:14px;
	font-weight:normal;
	font-family:open_sansbold,Arial,sans-serif;
	line-height:23px;
	width:106px;
	margin:0;
}
#block-webform-client-block-242 .form-item{
	margin:0;
}
#block-webform-client-block-242 .form-actions{
  margin: 0;
  position: absolute;
  right: 0;
  top: 26px;
}


/******************************ARTICLE****************************/
.not-front #zone-content-wrapper{
	background:white;
}
.node-type-page .field-name-field-visuel{
	float:left;
	text-align:left;
	margin-right:30px;
	margin-bottom:30px;
}

/******************PAGE AVIS**********************/
#block-hcb-blocks-bloc-filtres-avis-mobile{
  display:none;
}
#block-block-2{
  display:block;
}
a.avis{
  background:#EBE7E3 url(images/bg-link-avis-inactive@2x.png) no-repeat 30px center;
  background-size:60px;
  padding:31px 52px 31px 108px;
  width:auto;
  text-align:left;
  box-sizing:initial;
}
a.avis.noconfine{
	margin-right:6px;
}
a.avis.confine{
	padding-right:59px;
}
a.avis.confine.active{
	background:#F5F3F1 url(images/bg-link-avis-confine-active@2x.png) no-repeat 30px center;
	background-size:60px;
}
a.avis.noconfine.active{
  background:#F5F3F1 url(images/bg-link-avis-active@2x.png) no-repeat 30px center;
	background-size:60px;
}
.i18n-fr #views-exposed-form-avis-page #edit-search-api-views-fulltext-wrapper::after,
.i18n-fr #views-exposed-form-avis-page-1 #edit-search-api-views-fulltext-wrapper::after{
	content:"Période";
	color:#1D1D1B;
	font-size:14px;
	font-family:open_sansbold_italic,Arial,sans-serif;
	font-weight:normal;
	line-height:18px;
	font-style:normal;
	border-bottom:1px solid black;
	text-transform:uppercase;
	display:block;
	margin-bottom:21px;
	margin-top:25px;

}
.i18n-en #views-exposed-form-avis-page #edit-search-api-views-fulltext-wrapper::after,
.i18n-en #views-exposed-form-avis-page-1 #edit-search-api-views-fulltext-wrapper::after{
	content:"Period";
	color:#1D1D1B;
	font-size:14px;
	font-family:open_sansbold_italic,Arial,sans-serif;
	font-weight:normal;
	line-height:18px;
	font-style:normal;
	border-bottom:1px solid black;
	text-transform:uppercase;
	display:block;
	margin-bottom:21px;
	margin-top:25px;

}
/***FACET TYPE OGM***/
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li{
  width:auto;
  margin-right:6px;
	margin-bottom:6px;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a{
  font-size:14px;
  padding:25px 35px 0px 200px;
  width:auto;
  max-width:427px;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a::before{
  height: 55px;
  width: 85px;
  padding-left: 95px;
  padding-top: 35px;
  text-align:left;
}
.hcb-facet-18::before{
	background:url(images/picto-OGM18@2x.png) no-repeat 34px center;
	background-size:34px;

}
.hcb-facet-17::before{
	background:url(images/picto-OGM17@2x.png) no-repeat 34px center;
	background-size:54px;
}
.hcb-facet-16::before{
	background:url(images/picto-OGM16@2x.png) no-repeat 19px center;
	background-size:60px;

}
.hcb-facet-15::before{
	background:url(images/picto-OGM15@2x.png) no-repeat 34px center;
	background-size:49px;

}

/*********************ORGANIGRAMME***************/
#block-hcb-blocks-bloc-organigramme{
  display:block;
}
/*******************MEMBRE**********************/
.node-membre.view-mode-teaser .group-header{
  cursor:pointer;
  float:left;
  margin-bottom:0px;
}
.node-membre.view-mode-teaser .field-name-prenom-nom,
.node-membre.view-mode-full .field-name-prenom-nom{
  margin:0;
}
.node-membre.view-mode-teaser .field-name-field-visuel,
.node-membre.view-mode-full .field-name-field-visuel{
  min-height:118px;
  margin-right:47px;
  margin-bottom:0;
}
.node-membre.view-mode-teaser .field-name-field-categorie,
.node-membre.view-mode-full .field-name-field-categorie,
.node-membre.view-mode-teaser .field-name-field-fonction,
.node-membre.view-mode-full .field-name-field-fonction{
	clear:none;
}
.node-membre.view-mode-teaser .group-left,
.node-membre.view-mode-full .group-left,
.node-membre.view-mode-teaser .group-footer,
.node-membre.view-mode-full .group-footer{
  padding-left:123px;
}

/*******************GUIDE DES DEMARCHES*******************/
#block-views-classement-d-marches-block-1{
  padding:40px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name{
  width:auto;
  box-sizing:border-box;
}
/*************DEMARCHE**********/

.node-type-demarche .group-zone-blanche,
.node-type-demarche .group-zone-grise,
.node-type-demarche .group-zone-grise-2{
  padding:50px 40px;
}
.field-name-cat-gorie-d-marche-lvl-0{
  width:auto;
}
.root-categorie-demarche{
  width:192px;
  height:173px;
  padding: 116px 64px 15px 21px;
  text-align:left;
}
.cat-dem-42{
  background:url(images/bg-cat-demarche-42_bis@2x.png) no-repeat top right;
  background-size:192px;
}
.cat-dem-43{
  background:url(images/bg-cat-demarche-43_bis@2x.png) no-repeat top right;
  background-size:192px;
  padding: 116px 64px 15px 11px;
}
.cat-dem-44{
  background:url(images/bg-cat-demarche-44_bis@2x.png) no-repeat top right;
  background-size:192px;
  padding:15px 15px 15px 100px;
  font-size:12px;
  line-height:17px;
}
.cat-dem-44 span{
  position:absolute;
  bottom:10px;
  left:10px;
  width:100px;

}
/******************************NOEUD AVIS*******************/
.group-white-zone{
  padding:30px 40px;
}
.node-avis.view-mode-full .field-name-type-ogm{
  float:right;
}
.node-avis.view-mode-full .field-name-type-ogm .type-ogm{
  height:193px;
}
.group-comite-scientifique .field-name-field-seance-examen-cs,
.group-cees .field-name-field-seance-examen-cees{
  float:right;
  width:270px;
}
.group-author-date-saisine{
  width:530px;
}
.node-avis.view-mode-full .group-grey-zone{
  padding:60px 40px;
}
.node-type-avis .horizontal-tabs fieldset.horizontal-tabs-pane:nth-child(n+2) .fieldset-wrapper{
  padding:30px 40px;
}
.node-type-avis div.node-avis .horizontal-tab-button{
  padding:0 64px!important;
  text-align:left;
  float:left;
  width:auto;
}

/****************************LISTING EVENEMENTS******************/
#views-exposed-form-agenda-page,
#views-exposed-form-agenda-page .form-item{
  width:670px;
}
#edit-field-type-evenement-tid-i18n-wrapper label,
 #edit-field-date-value2-wrapper label,
 #views-exposed-form-agenda-page input[type="text"],
select#edit-field-type-evenement-tid-i18n{
  width:650px;
}

/***********************SCROLL TOP******************/
#scroll-top{
  width:80px;
  height:80px;
  background-size:80px;
  bottom:40px;
  right:40px;
}

/***********************BLOC ACCES FAQ & GLOSSAIRE ***************/
#block-hcb-blocks-bloc-point-sur .content a{
  display:inline-block;
  margin:0;
}


/**************EVOL AGENDA**************/
 .node-evenement.node-teaser .field-name-title-field,
 .node-evenement.view-mode-actu_carousel .field-name-title-field,
 .node-evenement.node-teaser .field-name-body,
 .node-evenement.view-mode-actu_carousel .field-name-body{
  padding: 0 150px 0 65px;
}
 .node-evenement.node-teaser .group-date-statut,
 .node-evenement.view-mode-actu_carousel .group-date-statut{
  padding: 0 150px 0 65px;
}
 .group-fichiers{
  display:block;
}
 #block-views-agenda-block-1 .field-name-title-field:after{
  content:'';
  display:block;
  width: 92px;
  height: 121px;
  position:absolute;
  top:28px;
  right:0;
  background:#D0F2E7;
}
 .node-evenement.node-teaser:after{
  content:'';
  display:block;
  position: absolute;
  right: 0;
  width: 92px;
  top: 38px;
  height: 121px;
  background: #F5F3F1;
  visibility:visible;
}

/* Ajout webform types */
.node-type-webform form.webform-client-form .webform-datepicker * {
  box-sizing: border-box;
}
.node-type-webform form.webform-client-form .webform-datepicker select {
  width: 100%;
  margin-right: 0;
  float: none;
}
input.webform-calendar {
  padding: 1em;
}



/* Ajout webform types */
.node-type-webform form.webform-client-form .webform-datepicker * {
  box-sizing: border-box;
}
.node-type-webform form.webform-client-form .webform-datepicker select {
  width: 28%;
  margin-right: 2%;
  float: left;
}
input.webform-calendar {
  padding: 1em;
}
input#edit-submitted-upload-upload-button {
  background: #909090;
  border: 0;
  border-radius: 0;
  text-shadow: none;
  color: white;
  font-size: 12px;
  font-weight: normal;
  font-family: open_sansbold,Arial,sans-serif;
  line-height: 10px;
  margin: 0 0 0 20px;
}
.node-type-webform form.webform-client-form .webform-component-radios .form-type-radio:after,
.node-type-webform form.webform-client-form .webform-component-checkboxes .form-type-checkbox:after {
   visibility: hidden;
   display: none;
   font-size: 0;
   content: " ";
   clear: both;
   height: 0;
 }
 .webform-container-inline div.form-item.form-item-submitted-heure-ampm {
  display: inline-block;
  width: 42%;
}

#edit-submitted-heure-ampm {
  display: inline-block;
  width: 20%;
}
